ETS 2 problém s MP

Microsoft Flight Simulator, IL 2 Sturmovik, Combat Fly Simulator...

Moderátor: Moderátoři Doupě.cz

Odeslat příspěvekod jiri_01 9. 6. 2018 21:57

Dobrý den,
Prosím Vás, mám takový problém, při spuštění MP se mi vždy zobrazí toto: Unsupported game version detected!
Expected:ver.1.31.2.1s (rev.94cb72ec79d6)
You have :ver.1.25.3.0

Když zapnu hru, mám tam napsanou verzi hry, kterou požadují, ale píše to toto... Nevíte někdo co s tím ?
Mockrát děkuji
jiri_01
jiri_01
First Blood

Odeslat příspěvekod robbert 23. 6. 2018 09:09

Zkus aktualizaci hry i MP klienta.
Mé příspěvky vyjadřují mé názory. Chcete se mnou nesouhlasit? Můžete, ale to je asi vše, co můžete.

Bože, dej mi sílu, abych změnil, co změnit mohu, dej mi trpělivost, abych snesl to, co změnit nemohu, dej mi moudrost, abych to od sebe rozeznal.
Nekácet!
robbert
First Blood
Uživatelský avatar


  • Podobná témata
    Odpovědi
    Zobrazení
    Autor

Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 1 návštěvník